.draggablePage {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}

.iconContainer {
  display: flex;
  align-items: center;
  width: 20px;
  padding-top: 8px;
}

.reorderIcon {
  height: 18px;
  width: 18px;
  cursor: grab;
}

.cancelIcon path,
.icon path,
.reorderIcon path {
  fill: var(--vscode-editor-foreground);
}

.errorStack {
  width: 100%;
  display: block;
  position: relative;
}

.textContainer,
.pagesTextContainer {
  min-height: 38px;
  border: none;
  color: var(--vscode-input-foreground);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 10px;
}

.pagesTextContainer {
  background: var(--vscode-editorWidget-border);
  margin-left: 10px;
}

.largeIndentContainer {
  background: var(--vscode-editorWidget-border);
  margin-left: 25%;
}

.inputContainer {
  display: flex;
  align-items: center;
  width: 100%;
}

.icon {
  margin-right: 0px;
  height: 25px;
  width: 25px;
}

.input {
  padding-left: 0.5em;
  width: 100%;
  outline: none !important;
  box-sizing: border-box;
  background: var(--vscode-editorWidget-border);
  color: var(--vscode-editor-foreground);
  border: none;
}

.marginLeft10{
  margin-left: 0.7rem;
}

.cancelIcon {
  height: 15px;
  width: 15px;
  margin-left: 8px;
  margin-top: 13px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 1px;
  padding-right: 1px;
}

.cancelIcon:hover {
  cursor: pointer;
}

.cancelIcon:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}

.errorTextContainer {
  min-height: 38px;
  background: var(--vscode-inputValidation-errorBackground);
  border: 0.5px solid var(--vscode-inputValidation-errorBorder);
  color: var(--vscode-editor-foreground);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 10px;
  margin-left: 10px;
  box-sizing: border-box;
  position: absolute;
  width: calc(100 - 8px);
  z-index: 1;
}